本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10462
Adobe Flash Playerの複数の脆弱性
更新日: 07/05/2018
検出日
?
03/12/2015
危険度
?
緊急
説明

Adobe Flash Playerに複数の重大な脆弱性が存在します。悪意のあるユーザーは、これらの脆弱性を利用して任意のコードを実行したり、セキュリティ制限をバイパスしたりすることができます

以下は、脆弱性の完全なリストです

  1. 不特定の脆弱性は、タイプの混乱やその他の未知のベクトルを介してローカルに悪用される可能性があります。
  2. 整数のオーバーフローは、既知のベクトルを介してローカルで利用することができます。
  3. use-after-free脆弱性は、未知のベクトルを介してローカルで悪用される可能性があります。
影響を受ける製品

WindowsおよびOS XのAdobe Flash Playerバージョン16.0.0.305およびそれ以前
WindowsおよびOS X用Adobe Flash Player ESRバージョン13.0.0.269以前
Linux用Adobe Flash Playerバージョン11.2.202.442およびそれ以前

解決法

最新バージョンに更新!

オリジナル勧告

APSB

影響
?
ACE 
[?]

SB 
[?]
関連製品
Adobe Flash Player NPAPI
Adobe Flash Player ActiveX
CVE-IDS
?

CVE-2015-0336
CVE-2015-0335
CVE-2015-0334
CVE-2015-0333
CVE-2015-0332
CVE-2015-0337
CVE-2015-0338
CVE-2015-0339
CVE-2015-0340
CVE-2015-0341
CVE-2015-0342


オリジナルへのリンク